AnsweredAssumed Answered

LSDK 18.03 is now available. Does it support LS1012A?

Question asked by Tim Hammer on Apr 10, 2018
Latest reply on Apr 13, 2018 by Tim Hammer

This thread from last year indicates it was not supported in 17.06. Has that changed?

The part OVERVIEW page indicates it is supported by LSDK.

 

In particular, is the PFE (packet forwarding engine) supported in LSDK?

 

Thanks!

.Tim

Outcomes